/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/#product-attribute-specs-table {border:2px solid #F5F5F5;width:70%;}#product-attribute-specs-table tr.even {background-color:#EEEEEE;}#product-attribute-specs-table td,th {border:none;}
/*.product-view .box-additional {}*/
/*.product-view .box-additional .container2-wrapper{ border-bottom: 1px solid #E5E5E5;float: right;margin: 0 0 15px;padding: 0 0 15px;}*/
/*.product-view .box-additional .container2-wrapper .product-options-bottom{clear: both;content: ".";display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;float: right;}*/
/*
.product-shop .box-additional {width:100%}
.product-view .box-additional .container2-wrapper {width:100%}
.product-view .box-additional .container2-wrapper .product-options {float:right;}*/

.header_comman{background-color:#F1F1F1;width:100%;float:left;}
.header_comman_inner {
    height: 100%;
    margin: 0 auto;
    width: 100%;	
	}
.header_comman_inner .one{
    color: #333333;
    float: left;
    font-size: 12px;
	text-align:center;
    /*letter-spacing: 1px;*/
    padding-top: 3px;
	padding-bottom : 3px;
    /*text-transform: uppercase;*/
    
}
.header_comman_inner .two{
    text-align:center;
    color: #333333;
    float: left;
    font-size: 12px;
	text-align:center;
    /*letter-spacing: 1px;*/
    padding-top: 3px;
	padding-bottom : 3px;
    /*text-transform: uppercase;*/
   width: 37.5%;}
.header_comman_inner .three{text-align:right;
    color: #333333;
    float: left;
    font-size: 12px;
	text-align:center;
    /*letter-spacing: 1px;*/
    padding-top: 3px ;
	padding-bottom : 3px;
	width: 24%;
    /*text-transform: uppercase;*/
    
}
.wrapper {border-top-style:none !important;border-top-width:none !important;}
.cart .totals .checkout-types li {margin:0px;}
.checkout-cart-index .main{padding:10px;}
.checkout-cart-index .page-title{margin-bottom:0px;}
.cart_or {padding-bottom: 0px;padding-right: 60px;}
.cart-left-column .shipping{display:none;}
#checkout-step-login .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-billing .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-shipping .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-shipping_method .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-payment .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-addresses .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-methods .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
#opc-review .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
.checkout-cart-index .page-title h1{font-size:1.5em;}
.cart-collaterals {margin-top:1%;}
.cart .totals-inner{padding:10px;}
.cart .discount h2{font-size:1em;}
.checkout-cart-index .error-msg,  .checkout-cart-index .success-msg, .checkout-cart-index.note-msg, .checkout-cart-index.notice-msg{padding:10px 10px 10px 80px !important}
.checkout-cart-index .messages{padding-top:5px;}
#checkoutsuite-signin-form{width: 100%; max-width: 370px;margin: 0 auto;}
#checkoutsuite-signin-form fieldset{margin: 0 auto;max-width: 209px;}
#checkoutsuite-signin-form .buttons-set button.button {float:left;margin-left:40px;}
#checkoutsuite-signin-form .buttons-set button.button span {background-color: #F6E312 !important;color: #000000 !important;}
.checkout-onepage-index .main{padding:10px;}
#checkoutsuite-header-wrapper {padding:10px;}
.p-instructions {width:100%;}
/*.checkout-onepage-index .form-list input.input-text{width:100% !important;}*/

/*cart page ends 29-01-2014 */
.cart .messages li {margin: 0;}
.checkout-cart-index .messages {margin: 0;padding-top: 5px;}
.cart-table tfoot button {margin: 0 0 9px 8px;padding: 0;}
.cart-table tfoot td.last {border-bottom: 1px solid #EEEEEE;padding: 7px 0 0;}
.cart .discount h2 {font-size: 1em;padding-top: 0;}
.checkout-cart-index .page-title h1{font-size:1.2em;margin-top: 18px;}
/*cart page ends 29-01-2014 */
/*css for one page checkout start 30-01-2014 */
/*.opc .step-title .number {background: none repeat scroll 0 0 #FFFFFF;float: left;font-size: 1.1em ;margin: -4px 13px 0 0;padding: 0px 5px;}
.opc .allow .step-title {background: none repeat scroll 0 0 #0271B9;}
body[class*="checkout"] #horizontalCheckoutSteps > .active .step-title {background: none repeat scroll 0 0 #0271B9;padding-bottom: 4px;}
body[class*="checkout"] #horizontalCheckoutSteps > .active .step-title h2 {color: #FFFFFF;}
.opc .step-title a {color: #FFFFFF;display: none;float: right;margin-top: -4px;}
.opc .step-title h2 {color: #999999;float: left;font-size: 1.1em;line-height: 1.25em;margin: -4px;}
.opc .allow .step-title h2 {color: #FFFFFF;}
.opc .allow .step-title:hover{background-color: #5BD2EC;}*/
#checkout-review-table-wrapper .data-table .productName{white-space: nowrap !important;}
.opc .section {margin: 0;padding: 0;}
body[class*="checkout"] .page-title {margin-bottom: 5px;/*margin-top: -12px;*/}
body[class*="checkout"] .page-title h1{font-size: 1.1666em;}
body[class*="checkout"] .cart .page-title {margin : 0px;}
.checkoutsteps-wrapper .opc .step{margin-top: -8px;}
body[class*="checkout"] .review-panel-outer-wrapper{margin-top: 10px !important;}
#checkout-review-table {background-color: #F5F5F5;}
.checkout-review-table .data-table th, .data-table td {padding: 5px;}

/*css for one page checkout ends 30-01-2014 */

/*.opc .step-title{ background:url(../images/arrow.png) no-repeat right center #0271b9; padding:5px}
body[class*="checkout"] #horizontalCheckoutSteps > .allow .step-title{ border:none!important}
body[class*="checkout"] #horizontalCheckoutSteps > .active .step-title,body[class*="checkout"] #horizontalCheckoutSteps > .allow .step-title{ background:url(../images/ac-arrowcheck.png) no-repeat right center #f6e312; border:none; padding:5px!important; }
body[class*="checkout"] #horizontalCheckoutSteps > .active .step-title h2,body[class*="checkout"] #horizontalCheckoutSteps > .allow .step-title h2{ color:#0271b9}
.opc #opc-pay-horizontal .step-title{ background-image:url(../images/arrow-last.png)}
.opc #opc-pay-horizontal.active .step-title{ background-image:url(../images/ac-arrow-last.png)}
.opc .step-title .number{margin: 0px 13px 0 0;}
.opc .step-title h2{ margin:0; min-height:20px; color:#fff; }
*/
/*.opc .step-title{ background:url(../images/opc-tt-arrow.png) no-repeat right center #F5F5F5;}
.opc #opc-pay-horizontal .step-title{ background-image:url(../images/opc-arrow-last.png)}
body[class*="checkout"] #horizontalCheckoutSteps > .allow .step-title{ border:none!important; padding:10px!important;  
background:url(../images/opc-arrow-allow.png) no-repeat right center #0271B9}
body[class*="checkout"] #horizontalCheckoutSteps > .active .step-title{ background:url(../images/opc-arrow-act.png) no-repeat right center #0271B9; }
body[class*="checkout"] #horizontalCheckoutSteps > #opc-pay-horizontal.active .step-title{background:url(../images/opc-arrow-allowlast.gif) no-repeat right center #0271b9 !important}

@media only screen and (max-width:640px) {
body[class*="checkout"] #horizontalCheckoutSteps > .section{ width:100%!important;}
.opc .step-title{background:url(../images/opc-arrow-mob.png) no-repeat right center #f5f5f5!important; margin-bottom:2px;}
body[class*="checkout"] #horizontalCheckoutSteps > .allow .step-title{ background:url(../images/opc-arrow-mob.png) no-repeat right center #9dcc48 !important}
body[class*="checkout"] #horizontalCheckoutSteps > .active .step-title{background:url(../images/opc-arrow-mob.png) no-repeat right center #0271b9 !important}
}

body[class*="checkout"] .checkoutsteps-wrapper {float: right !important;}
.checkout-onepage-signin .col-main h1{font-size: 1.6666em;margin: 9px auto;max-width: 276px;}
.cart .title-buttons .checkout-types button{margin-right: 0.9em;}
@media only screen and (max-width:310px) {
    .cart .page-title{display:  table;}
    .cart .page-title h1{display:  table-cell;vertical-align: middle;}
    .cart .page-title .checkout-types{display:  table-cell;vertical-align: middle;float: none;}
    .checkout-onepage-signin .col-main h1{font-size: 1.2em;font-weight: bold;margin: 9px auto;max-width: 276px;}
    .checkout-onepage-signin .signin-wrapper .form-list input.input-text{width: 100%;}
}
@media only screen and (min-width: 700px) and (max-width: 1023px) {
    body[class*="checkout"] .checkoutsteps-wrapper{width: 100% !important;}
    body[class*="checkout"] .review-panel-outer-wrapper{width: 100% !important;float: right !important;}
}

#checkoutsuite-onepage-addresses-billing #billing-new-address-form .wide .input-text{width: 100% !important;}
body[class*="checkout"] .wide .input-box{width: 100% !important;}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    body[class*="checkout"] .checkoutsteps-wrapper{width: 51% !important;}
    body[class*="checkout"] .review-panel-outer-wrapper{float: left !important;}
    #checkoutsuite-onepage-addresses-billing #billing-new-address-form .wide .input-text{width: 100% !important;}
    body[class*="checkout"] .wide .input-box{width: 100% !important;}
}
	*/
	
 
body[class*="checkout"] .checkoutsteps-wrapper {float: right !important;}
.checkout-onepage-signin .col-main h1{font-size: 1.6666em;margin: 9px auto;max-width: 276px;}
.cart .title-buttons .checkout-types button{margin-right: 0.9em;}

@media only screen and (max-width:480px) {
	#currency-switcher-wrapper-regular, #lang-switcher-wrapper-regular{ display:none; }
	
	.button.btn-inline, .sidebar .block .button, .product-view .box-tags .form-add .button, .title-buttons .button, ul.checkout-types li .button{ padding:0 15px !important;}
	}
@media only screen and (max-width:310px) {
    .cart .page-title{display:  table;}
    .cart .page-title h1{display:  table-cell;vertical-align: middle;}
    .cart .page-title .checkout-types{display:  table-cell;vertical-align: middle;float: none;}
    .checkout-onepage-signin .col-main h1{font-size: 1.2em;font-weight: bold;margin: 9px auto;max-width: 276px;}
    .checkout-onepage-signin .signin-wrapper .form-list input.input-text{width: 100%;}
}
@media only screen and (min-width: 700px) and (max-width: 1023px) {
    body[class*="checkout"] .checkoutsteps-wrapper{width: 100% !important;}
    body[class*="checkout"] .review-panel-outer-wrapper{width: 100% !important;float: right !important;}
}

#checkoutsuite-onepage-addresses-billing #billing-new-address-form .wide .input-text{width: 100% !important;}
body[class*="checkout"] .wide .input-box{width: 100% !important;}

#billing-new-address-form input.input-text{width: 100% !important;}
#billing-new-address-form .field{width: 100% !important;}
#billing-new-address-form .input-box select{width: 100%;}

#shipping-new-address-form input.input-text{width: 100% !important;}
#shipping-new-address-form .field{width: 100% !important;}
#shipping-new-address-form .input-box select{width: 100%;}
#payment_form_stripe .input-box .v-fix{float: none;}

/* #billing-new-address-form input.input-text*/

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    body[class*="checkout"] .checkoutsteps-wrapper{width: 48% !important; margin-right: 1%;}
    body[class*="checkout"] .review-panel-outer-wrapper{float: left !important; width: 48% !important;}
    #checkoutsuite-onepage-addresses-billing #billing-new-address-form .wide .input-text{width: 100% !important;}
    body[class*="checkout"] .wide .input-box{width: 100% !important;}
}

@media only screen and (max-width:768px) {
.grid-col2-sidebar .block.block_opc_below_progress{ padding-top:0px;}
}

@media only screen and (max-width:540px) {
	body[class*="checkout"] #horizontalCheckoutSteps > .section{float: none !important;width: 95% !important;}
	.opc .step-title .number{margin: 5px 5px 5px 10px !important;}
	#checkoutsuite-signin-form .buttons-set button.button{ margin-left:0px !important; }
	.cart .title-buttons .checkout-types{ float:none !important; margin:0px !important;}
	.cart .checkout-types .btn-proceed-checkout{ width:100% !important; margin-top:8px;}
	.cart .title-buttons .checkout-types li{ float:none !important; margin:0px !important; }
	.checkout-cart-index .page-title h1{ display:block; float:none; text-align:center;}
	.cart .title-buttons button{ margin-left:0px !important; margin-right:0px !important;}
	.cart .title-buttons .checkout-types .btn-proceed-checkout{ width:100% !important; }
	ul.checkout-types.checkout-topbutton{ padding:10px; }
}

/* 25-03-2015 */

.main { padding: 0 0 40px !important; }
.catalog-product-view .breadcrumbs { margin-bottom: 0px 0px 5px 0px !important; }
.availability  span{ /* font-weight: bold !important; */ color: green !important; }
.product-primary-column .product-type-data .price-label {font-size: small !important; color:#aaa !important;}
.product-primary-column .product-type-data .special-price .price {color:green !important;}
#payment_form_stripe #stripe_cc_expiration_year { width: 263px !important; }
#payment_form_stripe #stripe_cc_expiration_month { width: 263px !important; }
.signin-wrapper .button { background-color: #f6e312; }
.cart .cart-collaterals .btn-proceed-checkout{ background-color: #f6e312 !important; color: #000 !important; }
.cart .checkout-types .btn-proceed-checkout{ background-color: #f6e312 !important;	color: #000 !important;	line-height: 55px !important;
	font-size: 1.1666em !important; }
.mini-cart .mini-cart-content .actions .btn-checkout{ background-color: #f6e312 !important;	color: #000 !important; }
.checkoutsteps-wrapper .button{	float: right;  margin-left: 5px; min-width: 140px; background-color: #f6e312; color: #000; font-size: 1.1666em; line-height: 45px; }

.cart-left-column .grid12-6.mobile-grid-half{ /* width:auto; */ }
.block.block_opc_below_progress .sample-block{ border:1px dashed #ccc; padding:10px !important; }

a.link-share, a.link-compare, a.link-wishlist{ color:#aaa !important; }
.aw-arp-item .special-price .price { color: green !important; }
.grid-col2-sidebar .block.block_opc_below_progress{ padding-top:42px; }
/* 26-03-2015 */
.cart .cart-collaterals .cart-left-column{	margin-left: -1%; }
.cart { margin-top: 15px; }
.col-main fieldset.highlight {
  background-color: inherit;
}
#shipping-buttons-container button{background-color:#F6E312 !important;color:#000;}
.checkoutbyamazon-checkout-index button{background-color:#F6E312 !important;color:#000;}


/* Brand logo align product page */

.product-secondary-column
{
  clear: left;
}

.img-box-style1 .product-image{
	border: 1px solid #fff !important;
}
.signup-legend{margin-bottom: 10px;margin-top: 10px;}
.signup-legend span{font-weight: bold;}
.checkout-signup-wrapper fieldset{margin: 0 auto;max-width: 550px;}
.checkout-signup-wrapper .button {background-color: #f6e312;}
/* starts on 28Aug2015 */
.checkout-onepage-success .no-gutter.grid-col2-main{width: 77.58% !important;margin-top: 12px;}
#checkout-step-addresses div.input-box{width: 100% !important;}
.dl_amazon{display: block;margin-top: 17px;}
.dl_amazon label{margin-left: 4%;display: inline-block;}
.dl_amazon .cart_or{display: none;}
/* ends on 28Aug2015 */